Skip to main content
GET
/
api
/
v1
/
workspaces
/
{workspace_id}
/
oauth-orgs
/
{provider}
List Oauth Orgs
curl --request GET \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/oauth-orgs/{provider} \
  --header 'X-API-Key: <api-key>'
[
  {
    "login": "<string>",
    "name": "<string>",
    "url": "<string>",
    "avatar_url": "<string>",
    "scannable": false
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Path Parameters

workspace_id
string<uuid>
required
provider
string
required

Cookies

riftmap_access
string | null

Response

Successful Response

login
string
required
name
string
required
url
string
required
avatar_url
string | null
scannable
boolean
default:false